import { LatLng } from 'leaflet'

import { API_URL } from '../../config'

const composeTrashboxURL = (position: LatLng) =>
    API_URL + '/trashbox?' + new URLSearchParams({
        lat: position.lat.toString(),
        lng: position.lng.toString()
    }).toString()

export { composeTrashboxURL }
